<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-10) - main">
<title>Statistics for ultrapremium.pro (2019-10) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Nov 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Oct 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Oct 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Oct 2019 - 07:51</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">31 Oct 2019 - 23:32</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>208</b><br />&nbsp;</td><td><b>234</b><br />(1.12&nbsp;visits/visitor)</td><td><b>564</b><br />(2.41&nbsp;Pages/Visit)</td><td><b>3,174</b><br />(13.56&nbsp;Hits/Visit)</td><td><b>85.37 MB</b><br />(373.57&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>1,242</b></td><td><b>3,687</b></td><td><b>65.44 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="10" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="52" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="69" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="59" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="77" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="48" width="6" alt='Unique visitors: 146' title='Unique visitors: 146' /><img align="bottom" src="/awstats-icon/other/vv.png" height="54" width="6" alt='Number of visits: 164' title='Number of visits: 164' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 346' title='Pages: 346' /><img align="bottom" src="/awstats-icon/other/vh.png" height="66" width="6" alt='Hits: 2314' title='Hits: 2314' /><img align="bottom" src="/awstats-icon/other/vk.png" height="67" width="6" alt='Bandwidth: 63.31 MB' title='Bandwidth: 63.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="75" width="6" alt='Unique visitors: 228' title='Unique visitors: 228' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 277' title='Number of visits: 277' /><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 539' title='Pages: 539' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 2840' title='Hits: 2840' /><img align="bottom" src="/awstats-icon/other/vk.png" height="85" width="6" alt='Bandwidth: 80.18 MB' title='Bandwidth: 80.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="64" width="6" alt='Unique visitors: 194' title='Unique visitors: 194' /><img align="bottom" src="/awstats-icon/other/vv.png" height="79" width="6" alt='Number of visits: 243' title='Number of visits: 243' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 473' title='Pages: 473' /><img align="bottom" src="/awstats-icon/other/vh.png" height="75" width="6" alt='Hits: 2639' title='Hits: 2639' /><img align="bottom" src="/awstats-icon/other/vk.png" height="80" width="6" alt='Bandwidth: 75.56 MB' title='Bandwidth: 75.56 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="63" width="6" alt='Unique visitors: 192' title='Unique visitors: 192' /><img align="bottom" src="/awstats-icon/other/vv.png" height="78" width="6" alt='Number of visits: 238' title='Number of visits: 238' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 512' title='Pages: 512' /><img align="bottom" src="/awstats-icon/other/vh.png" height="79" width="6" alt='Hits: 2781' title='Hits: 2781' /><img align="bottom" src="/awstats-icon/other/vk.png" height="83" width="6" alt='Bandwidth: 78.02 MB' title='Bandwidth: 78.02 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="68" width="6" alt='Unique visitors: 208' title='Unique visitors: 208' /><img align="bottom" src="/awstats-icon/other/vv.png" height="77" width="6" alt='Number of visits: 234' title='Number of visits: 234' /><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 564' title='Pages: 564' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 3174' title='Hits: 3174' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 85.37 MB' title='Bandwidth: 85.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>146</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
<tr><td>Jul 2019</td><td>228</td><td>277</td><td>539</td><td>2,840</td><td>80.18 MB</td></tr>
<tr><td>Aug 2019</td><td>194</td><td>243</td><td>473</td><td>2,639</td><td>75.56 MB</td></tr>
<tr><td>Sep 2019</td><td>192</td><td>238</td><td>512</td><td>2,781</td><td>78.02 MB</td></tr>
<tr><td>Oct 2019</td><td>208</td><td>234</td><td>564</td><td>3,174</td><td>85.37 MB</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">1,336</td><td bgcolor="#ECECEC">1,616</td><td bgcolor="#ECECEC">3,315</td><td bgcolor="#ECECEC">18,577</td><td bgcolor="#ECECEC">520.61 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="70" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="4" alt='Hits: 96' title='Hits: 96' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 1.79 MB' title='Bandwidth: 1.79 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="49" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 43' title='Hits: 43' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 794.92 KB' title='Bandwidth: 794.92 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="28" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 78' title='Hits: 78' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="4" alt='Bandwidth: 2.12 MB' title='Bandwidth: 2.12 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="63" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="34" width="4" alt='Hits: 99' title='Hits: 99' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="4" alt='Bandwidth: 2.58 MB' title='Bandwidth: 2.58 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="28" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="4" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 36.07 KB' title='Bandwidth: 36.07 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="85" width="4" alt='Hits: 246' title='Hits: 246' /><img align="bottom" src="/awstats-icon/other/vk.png" height="70" width="4" alt='Bandwidth: 6.84 MB' title='Bandwidth: 6.84 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="4" alt='Pages: 33' title='Pages: 33' /><img align="bottom" src="/awstats-icon/other/vh.png" height="69" width="4" alt='Hits: 201' title='Hits: 201' /><img align="bottom" src="/awstats-icon/other/vk.png" height="68" width="4" alt='Bandwidth: 6.64 MB' title='Bandwidth: 6.64 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="77" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="4" alt='Pages: 44' title='Pages: 44' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 263' title='Hits: 263' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 8.90 MB' title='Bandwidth: 8.90 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="4" alt='Hits: 15' title='Hits: 15' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 193.81 KB' title='Bandwidth: 193.81 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 89' title='Hits: 89' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 2.24 MB' title='Bandwidth: 2.24 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="84" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="69" width="4" alt='Hits: 201' title='Hits: 201' /><img align="bottom" src="/awstats-icon/other/vk.png" height="49" width="4" alt='Bandwidth: 4.77 MB' title='Bandwidth: 4.77 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="63" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="4" alt='Hits: 117' title='Hits: 117' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="4" alt='Bandwidth: 2.47 MB' title='Bandwidth: 2.47 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="49" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 78' title='Hits: 78' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 1.83 MB' title='Bandwidth: 1.83 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="63" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="4" alt='Pages: 34' title='Pages: 34' /><img align="bottom" src="/awstats-icon/other/vh.png" height="55" width="4" alt='Hits: 159' title='Hits: 159' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="4" alt='Bandwidth: 3.78 MB' title='Bandwidth: 3.78 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="42" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 120.77 KB' title='Bandwidth: 120.77 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="77" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 28' title='Pages: 28' /><img align="bottom" src="/awstats-icon/other/vh.png" height="73" width="4" alt='Hits: 211' title='Hits: 211' /><img align="bottom" src="/awstats-icon/other/vk.png" height="62" width="4" alt='Bandwidth: 6.08 MB' title='Bandwidth: 6.08 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="28" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 76' title='Hits: 76' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 2.27 MB' title='Bandwidth: 2.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 37' title='Hits: 37' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="4" alt='Bandwidth: 708.40 KB' title='Bandwidth: 708.40 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 12' title='Hits: 12' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 153.64 KB' title='Bandwidth: 153.64 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="42" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="63" width="4" alt='Hits: 183' title='Hits: 183' /><img align="bottom" src="/awstats-icon/other/vk.png" height="62" width="4" alt='Bandwidth: 6.12 MB' title='Bandwidth: 6.12 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="84" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="47" width="4" alt='Hits: 135' title='Hits: 135' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="4" alt='Bandwidth: 3.82 MB' title='Bandwidth: 3.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="28" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 55' title='Hits: 55' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="4" alt='Bandwidth: 1.61 MB' title='Bandwidth: 1.61 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="49" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="46" width="4" alt='Hits: 133' title='Hits: 133' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="4" alt='Bandwidth: 3.37 MB' title='Bandwidth: 3.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="49" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="4" alt='Hits: 68' title='Hits: 68' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.40 MB' title='Bandwidth: 1.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="28" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 51' title='Hits: 51' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 1.08 MB' title='Bandwidth: 1.08 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 37' title='Hits: 37' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 735.49 KB' title='Bandwidth: 735.49 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 84' title='Hits: 84' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="4" alt='Bandwidth: 2.53 MB' title='Bandwidth: 2.53 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="42" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="4" alt='Hits: 122' title='Hits: 122' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="4" alt='Bandwidth: 3.80 MB' title='Bandwidth: 3.80 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="49" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="4" alt='Hits: 114' title='Hits: 114' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="4" alt='Bandwidth: 3.42 MB' title='Bandwidth: 3.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="77" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="4" alt='Hits: 67' title='Hits: 67' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.43 MB' title='Bandwidth: 1.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="63" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 88' title='Hits: 88' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 1.79 MB' title='Bandwidth: 1.79 MB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="53" width="4" alt='Number of visits: 7.55' title='Number of visits: 7.55' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 18.19' title='Pages: 18.19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 102.39' title='Hits: 102.39' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="4" alt='Bandwidth: 2887552.06' title='Bandwidth: 2887552.06' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">Oct</span></td>
<td>02<br /><span style="font-size: 9px;">Oct</span></td>
<td>03<br /><span style="font-size: 9px;">Oct</span></td>
<td>04<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">05<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">06<br /><span style="font-size: 9px;">Oct</span></td>
<td>07<br /><span style="font-size: 9px;">Oct</span></td>
<td>08<br /><span style="font-size: 9px;">Oct</span></td>
<td>09<br /><span style="font-size: 9px;">Oct</span></td>
<td>10<br /><span style="font-size: 9px;">Oct</span></td>
<td>11<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">12<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">13<br /><span style="font-size: 9px;">Oct</span></td>
<td>14<br /><span style="font-size: 9px;">Oct</span></td>
<td>15<br /><span style="font-size: 9px;">Oct</span></td>
<td>16<br /><span style="font-size: 9px;">Oct</span></td>
<td>17<br /><span style="font-size: 9px;">Oct</span></td>
<td>18<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">19<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">20<br /><span style="font-size: 9px;">Oct</span></td>
<td>21<br /><span style="font-size: 9px;">Oct</span></td>
<td>22<br /><span style="font-size: 9px;">Oct</span></td>
<td>23<br /><span style="font-size: 9px;">Oct</span></td>
<td>24<br /><span style="font-size: 9px;">Oct</span></td>
<td>25<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">26<br /><span style="font-size: 9px;">Oct</span></td>
<td bgcolor="#EAEAEA">27<br /><span style="font-size: 9px;">Oct</span></td>
<td>28<br /><span style="font-size: 9px;">Oct</span></td>
<td>29<br /><span style="font-size: 9px;">Oct</span></td>
<td>30<br /><span style="font-size: 9px;">Oct</span></td>
<td>31<br /><span style="font-size: 9px;">Oct</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 Oct 2019</td><td>10</td><td>24</td><td>96</td><td>1.79 MB</td></tr>
<tr><td>02 Oct 2019</td><td>7</td><td>13</td><td>43</td><td>794.92 KB</td></tr>
<tr><td>03 Oct 2019</td><td>4</td><td>6</td><td>78</td><td>2.12 MB</td></tr>
<tr><td>04 Oct 2019</td><td>9</td><td>26</td><td>99</td><td>2.58 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>05 Oct 2019</td><td>4</td><td>4</td><td>7</td><td>36.07 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>06 Oct 2019</td><td>13</td><td>29</td><td>246</td><td>6.84 MB</td></tr>
<tr><td>07 Oct 2019</td><td>8</td><td>33</td><td>201</td><td>6.64 MB</td></tr>
<tr><td>08 Oct 2019</td><td>11</td><td>44</td><td>263</td><td>8.90 MB</td></tr>
<tr><td>09 Oct 2019</td><td>8</td><td>11</td><td>15</td><td>193.81 KB</td></tr>
<tr><td>10 Oct 2019</td><td>5</td><td>9</td><td>89</td><td>2.24 MB</td></tr>
<tr><td>11 Oct 2019</td><td>12</td><td>31</td><td>201</td><td>4.77 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>12 Oct 2019</td><td>9</td><td>24</td><td>117</td><td>2.47 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>13 Oct 2019</td><td>7</td><td>15</td><td>78</td><td>1.83 MB</td></tr>
<tr><td>14 Oct 2019</td><td>9</td><td>34</td><td>159</td><td>3.78 MB</td></tr>
<tr><td>15 Oct 2019</td><td>6</td><td>9</td><td>9</td><td>120.77 KB</td></tr>
<tr><td>16 Oct 2019</td><td>11</td><td>28</td><td>211</td><td>6.08 MB</td></tr>
<tr><td>17 Oct 2019</td><td>4</td><td>10</td><td>76</td><td>2.27 MB</td></tr>
<tr><td>18 Oct 2019</td><td>5</td><td>9</td><td>37</td><td>708.40 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>19 Oct 2019</td><td>3</td><td>11</td><td>12</td><td>153.64 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>20 Oct 2019</td><td>6</td><td>21</td><td>183</td><td>6.12 MB</td></tr>
<tr><td>21 Oct 2019</td><td>12</td><td>18</td><td>135</td><td>3.82 MB</td></tr>
<tr><td>22 Oct 2019</td><td>4</td><td>9</td><td>55</td><td>1.61 MB</td></tr>
<tr><td>23 Oct 2019</td><td>7</td><td>19</td><td>133</td><td>3.37 MB</td></tr>
<tr><td>24 Oct 2019</td><td>7</td><td>21</td><td>68</td><td>1.40 MB</td></tr>
<tr><td>25 Oct 2019</td><td>4</td><td>5</td><td>51</td><td>1.08 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>26 Oct 2019</td><td>8</td><td>13</td><td>37</td><td>735.49 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>27 Oct 2019</td><td>8</td><td>11</td><td>84</td><td>2.53 MB</td></tr>
<tr><td>28 Oct 2019</td><td>6</td><td>15</td><td>122</td><td>3.80 MB</td></tr>
<tr><td>29 Oct 2019</td><td>7</td><td>14</td><td>114</td><td>3.42 MB</td></tr>
<tr><td>30 Oct 2019</td><td>11</td><td>17</td><td>67</td><td>1.43 MB</td></tr>
<tr><td>31 Oct 2019</td><td>9</td><td>31</td><td>88</td><td>1.79 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>7</td><td>18</td><td>102</td><td>2.75 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>234</td><td>564</td><td>3,174</td><td>85.37 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 154.25' title='Hits: 154.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 4.51 MB' title='Bandwidth: 4.51 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="63" width="6" alt='Hits: 107.40' title='Hits: 107.40' /><img align="bottom" src="/awstats-icon/other/vk.png" height="64" width="6" alt='Bandwidth: 3.17 MB' title='Bandwidth: 3.17 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 17.60' title='Pages: 17.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="55" width="6" alt='Hits: 93.80' title='Hits: 93.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="48" width="6" alt='Bandwidth: 2.37 MB' title='Bandwidth: 2.37 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 15.40' title='Pages: 15.40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="47" width="6" alt='Hits: 79.80' title='Hits: 79.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="40" width="6" alt='Bandwidth: 1.96 MB' title='Bandwidth: 1.96 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 17.75' title='Pages: 17.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 97' title='Hits: 97' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="6" alt='Bandwidth: 2.28 MB' title='Bandwidth: 2.28 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="6" alt='Hits: 43.25' title='Hits: 43.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 864.81 KB' title='Bandwidth: 864.81 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="87" width="6" alt='Hits: 147.75' title='Hits: 147.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="87" width="6" alt='Bandwidth: 4.33 MB' title='Bandwidth: 4.33 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>25</td><td>154</td><td>4.51 MB</td></tr>
<tr><td>Tue</td><td>20</td><td>107</td><td>3.17 MB</td></tr>
<tr><td>Wed</td><td>17</td><td>93</td><td>2.37 MB</td></tr>
<tr><td>Thu</td><td>15</td><td>79</td><td>1.96 MB</td></tr>
<tr><td>Fri</td><td>17</td><td>97</td><td>2.28 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>13</td><td>43</td><td>864.81 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>19</td><td>147</td><td>4.33 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 14' title='Hits: 14' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 150.73 KB' title='Bandwidth: 150.73 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="6" alt='Hits: 17' title='Hits: 17' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 192.14 KB' title='Bandwidth: 192.14 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 23' title='Hits: 23' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="6" alt='Bandwidth: 325.12 KB' title='Bandwidth: 325.12 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="6" alt='Hits: 27' title='Hits: 27' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 364.92 KB' title='Bandwidth: 364.92 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="6" alt='Hits: 59' title='Hits: 59' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 1.37 MB' title='Bandwidth: 1.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="6" alt='Hits: 55' title='Hits: 55' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="6" alt='Bandwidth: 1.33 MB' title='Bandwidth: 1.33 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 92.41 KB' title='Bandwidth: 92.41 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="30" width="6" alt='Hits: 84' title='Hits: 84' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 1.54 MB' title='Bandwidth: 1.54 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 34' title='Pages: 34' /><img align="bottom" src="/awstats-icon/other/vh.png" height="69" width="6" alt='Hits: 198' title='Hits: 198' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="6" alt='Bandwidth: 5.29 MB' title='Bandwidth: 5.29 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 138' title='Hits: 138' /><img align="bottom" src="/awstats-icon/other/vk.png" height="49" width="6" alt='Bandwidth: 4.10 MB' title='Bandwidth: 4.10 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="85" width="6" alt='Hits: 243' title='Hits: 243' /><img align="bottom" src="/awstats-icon/other/vk.png" height="79" width="6" alt='Bandwidth: 6.62 MB' title='Bandwidth: 6.62 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 35' title='Pages: 35' /><img align="bottom" src="/awstats-icon/other/vh.png" height="85" width="6" alt='Hits: 243' title='Hits: 243' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 7.61 MB' title='Bandwidth: 7.61 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="90" width="6" alt='Hits: 257' title='Hits: 257' /><img align="bottom" src="/awstats-icon/other/vk.png" height="82" width="6" alt='Bandwidth: 6.92 MB' title='Bandwidth: 6.92 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="68" width="6" alt='Hits: 194' title='Hits: 194' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="6" alt='Bandwidth: 5.27 MB' title='Bandwidth: 5.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="6" alt='Hits: 87' title='Hits: 87' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="6" alt='Bandwidth: 1.87 MB' title='Bandwidth: 1.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="62" width="6" alt='Hits: 177' title='Hits: 177' /><img align="bottom" src="/awstats-icon/other/vk.png" height="54" width="6" alt='Bandwidth: 4.52 MB' title='Bandwidth: 4.52 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="39" width="6" alt='Hits: 110' title='Hits: 110' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="6" alt='Bandwidth: 2.64 MB' title='Bandwidth: 2.64 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 33' title='Pages: 33' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 232' title='Hits: 232' /><img align="bottom" src="/awstats-icon/other/vk.png" height="80" width="6" alt='Bandwidth: 6.69 MB' title='Bandwidth: 6.69 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 40' title='Pages: 40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 259' title='Hits: 259' /><img align="bottom" src="/awstats-icon/other/vk.png" height="85" width="6" alt='Bandwidth: 7.16 MB' title='Bandwidth: 7.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="20" width="6" alt='Pages: 56' title='Pages: 56' /><img align="bottom" src="/awstats-icon/other/vh.png" height="90" width="6" alt='Hits: 257' title='Hits: 257' /><img align="bottom" src="/awstats-icon/other/vk.png" height="81" width="6" alt='Bandwidth: 6.83 MB' title='Bandwidth: 6.83 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 42' title='Hits: 42' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 965.52 KB' title='Bandwidth: 965.52 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="47" width="6" alt='Hits: 134' title='Hits: 134' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 4.78 MB' title='Bandwidth: 4.78 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="44" width="6" alt='Hits: 126' title='Hits: 126' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="6" alt='Bandwidth: 2.89 MB' title='Bandwidth: 2.89 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 41' title='Pages: 41' /><img align="bottom" src="/awstats-icon/other/vh.png" height="67" width="6" alt='Hits: 191' title='Hits: 191' /><img align="bottom" src="/awstats-icon/other/vk.png" height="70" width="6" alt='Bandwidth: 5.90 MB' title='Bandwidth: 5.90 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>13</td><td>14</td><td>150.73 KB</td></tr>
<tr><td>01</td><td>17</td><td>17</td><td>192.14 KB</td></tr>
<tr><td>02</td><td>10</td><td>23</td><td>325.12 KB</td></tr>
<tr><td>03</td><td>15</td><td>27</td><td>364.92 KB</td></tr>
<tr><td>04</td><td>27</td><td>59</td><td>1.37 MB</td></tr>
<tr><td>05</td><td>18</td><td>55</td><td>1.33 MB</td></tr>
<tr><td>06</td><td>7</td><td>7</td><td>92.41 KB</td></tr>
<tr><td>07</td><td>25</td><td>84</td><td>1.54 MB</td></tr>
<tr><td>08</td><td>34</td><td>198</td><td>5.29 MB</td></tr>
<tr><td>09</td><td>19</td><td>138</td><td>4.10 MB</td></tr>
<tr><td>10</td><td>18</td><td>243</td><td>6.62 MB</td></tr>
<tr><td>11</td><td>35</td><td>243</td><td>7.61 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>29</td><td>257</td><td>6.92 MB</td></tr>
<tr><td>13</td><td>25</td><td>194</td><td>5.27 MB</td></tr>
<tr><td>14</td><td>15</td><td>87</td><td>1.87 MB</td></tr>
<tr><td>15</td><td>31</td><td>177</td><td>4.52 MB</td></tr>
<tr><td>16</td><td>20</td><td>110</td><td>2.64 MB</td></tr>
<tr><td>17</td><td>33</td><td>232</td><td>6.69 MB</td></tr>
<tr><td>18</td><td>40</td><td>259</td><td>7.16 MB</td></tr>
<tr><td>19</td><td>56</td><td>257</td><td>6.83 MB</td></tr>
<tr><td>20</td><td>10</td><td>42</td><td>965.52 KB</td></tr>
<tr><td>21</td><td>14</td><td>134</td><td>4.78 MB</td></tr>
<tr><td>22</td><td>12</td><td>126</td><td>2.89 MB</td></tr>
<tr><td>23</td><td>41</td><td>191</td><td>5.90 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>238</td><td>1,423</td><td>39.58 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="44" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>104</td><td>178</td><td>3.06 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="33" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="21" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>85</td><td>476</td><td>13.02 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="87" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="86" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>26</td><td>270</td><td>6.94 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="50" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="46" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>18</td><td>143</td><td>4.47 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="27" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="30" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>14</td><td>44</td><td>869.94 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="9" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="6" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>12</td><td>12</td><td>81.25 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>11</td><td>118</td><td>3.40 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="22" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="23" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/np.png" height="14" alt='np' title='np' /></td><td class="aws">Nepal</td><td>np</td><td>10</td><td>10</td><td>96.48 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/se.png" height="14" alt='se' title='se' /></td><td class="aws">Sweden</td><td>se</td><td>7</td><td>52</td><td>1.23 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>39</td><td>448</td><td>12.64 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 134 Known, 92 Unknown (unresolved ip)<br />208 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">.</td><td>26</td><td>26</td><td>251.31 KB</td><td nowrap="nowrap">31 Oct 2019 - 23:20</td></tr>
<tr><td class="aws">r43.static.amanah.com</td><td>14</td><td>14</td><td>97.13 KB</td><td nowrap="nowrap">31 Oct 2019 - 17:45</td></tr>
<tr><td class="aws">188-163-122-223.broadband.kyivstar.net</td><td>14</td><td>92</td><td>3.70 MB</td><td nowrap="nowrap">08 Oct 2019 - 23:33</td></tr>
<tr><td class="aws">104.192.74.228</td><td>12</td><td>127</td><td>4.69 MB</td><td nowrap="nowrap">07 Oct 2019 - 17:22</td></tr>
<tr><td class="aws">104.223.28.200.static.quadranet.com</td><td>11</td><td>11</td><td>64.31 KB</td><td nowrap="nowrap">14 Oct 2019 - 04:07</td></tr>
<tr><td class="aws">23.81.232.133</td><td>10</td><td>10</td><td>58.59 KB</td><td nowrap="nowrap">07 Oct 2019 - 15:59</td></tr>
<tr><td class="aws">ip76.ip-54-37-220.eu</td><td>10</td><td>10</td><td>58.95 KB</td><td nowrap="nowrap">01 Oct 2019 - 18:44</td></tr>
<tr><td class="aws">193.240.78.18</td><td>10</td><td>68</td><td>2.13 MB</td><td nowrap="nowrap">16 Oct 2019 - 11:22</td></tr>
<tr><td class="aws">31.243.41.124.dynamic.wlink.com.np</td><td>10</td><td>10</td><td>96.48 KB</td><td nowrap="nowrap">12 Oct 2019 - 01:19</td></tr>
<tr><td class="aws">r-150-44-234-77.consumer-pool.prcdn.net</td><td>10</td><td>10</td><td>96.84 KB</td><td nowrap="nowrap">04 Oct 2019 - 19:18</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>437</td><td>2,796</td><td>74.15 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>32 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>1,120</td><td>32.23 MB</td><td>31 Oct 2019 - 22:41</td></tr>
<tr><td class="aws">Googlebot</td><td>641</td><td>4.70 MB</td><td>31 Oct 2019 - 23:57</td></tr>
<tr><td class="aws">bingbot</td><td>163</td><td>6.60 MB</td><td>31 Oct 2019 - 02:32</td></tr>
<tr><td class="aws">Baiduspider</td><td>101</td><td>678.46 KB</td><td>31 Oct 2019 - 17:06</td></tr>
<tr><td class="aws">BingPreview</td><td>96</td><td>2.14 MB</td><td>27 Oct 2019 - 00:49</td></tr>
<tr><td class="aws">YandexBot</td><td>61</td><td>262.61 KB</td><td>31 Oct 2019 - 20:46</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>60</td><td>350.33 KB</td><td>12 Oct 2019 - 03:16</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>49</td><td>1.92 MB</td><td>31 Oct 2019 - 22:55</td></tr>
<tr><td class="aws">msnbot</td><td>44</td><td>1.13 MB</td><td>22 Oct 2019 - 20:38</td></tr>
<tr><td class="aws">AhrefsBot</td><td>41</td><td>319.64 KB</td><td>31 Oct 2019 - 07:02</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>269</td><td>3.70 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 234 - Average: 58 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>199</td><td>85 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>18</td><td>7.6 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>10</td><td>4.2 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>3</td><td>1.2 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td class="aws">30mn-1h</td><td>2</td><td>0.8 %</td></tr>
<tr><td class="aws">1h+</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td class="aws"><span style="color: #666688">Unknown</span></td><td>2</td><td>0.8 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>866</td><td>27.2 %</td><td nowrap="nowrap">50.10 MB</td><td>58.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>703</td><td>22.1 %</td><td nowrap="nowrap">19.88 MB</td><td>23.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>360</td><td>11.3 %</td><td nowrap="nowrap">3.97 MB</td><td>4.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>348</td><td>10.9 %</td><td nowrap="nowrap">3.34 MB</td><td>3.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>345</td><td>10.8 %</td><td nowrap="nowrap">2.09 MB</td><td>2.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>332</td><td>10.4 %</td><td nowrap="nowrap">659.80 KB</td><td>0.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>153</td><td>4.8 %</td><td nowrap="nowrap">1.08 MB</td><td>1.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>38</td><td>1.1 %</td><td nowrap="nowrap">4.01 MB</td><td>4.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>25</td><td>0.7 %</td><td nowrap="nowrap">106.88 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>4</td><td>0.1 %</td><td nowrap="nowrap">153.80 KB</td><td>0.1 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>18 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>303</td><td>10.96 KB</td><td>214</td><td>161</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="27" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="184" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="139" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>38</td><td>1.47 KB</td><td>1</td><td>13</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="33" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>38</td><td>108.10 KB</td><td>1</td><td>21</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="33" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="19" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>32</td><td>7.27 KB</td><td>11</td><td>6</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="10" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>29</td><td>6.78 KB</td><td>2</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="25" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="7" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>25</td><td>6.92 KB</td><td>&nbsp;</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>25</td><td>4.28 KB</td><td>1</td><td>10</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="9" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>19</td><td>6.56 KB</td><td>1</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/keradog" target="url" rel="nofollow">/keradog</a></td><td>17</td><td>9.19 KB</td><td>1</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="23" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>17</td><td>7.63 KB</td><td>2</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>21</td><td>6.52 KB</td><td>&nbsp;</td><td>3</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>314</td><td>55.6 %</td><td>1,400</td><td>44.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>93</td><td>16.4 %</td><td>737</td><td>23.2 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>71</td><td>12.5 %</td><td>517</td><td>16.2 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>51</td><td>9 %</td><td>485</td><td>15.2 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>35</td><td>6.2 %</td><td>35</td><td>1.1 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>399</td><td>70.7 %</td><td>2,372</td><td>74.7 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>63</td><td>11.1 %</td><td>632</td><td>19.9 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>38</td><td>6.7 %</td><td>48</td><td>1.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>21</td><td>3.7 %</td><td>21</td><td>0.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>20</td><td>3.5 %</td><td>20</td><td>0.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>14</td><td>2.4 %</td><td>15</td><td>0.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>5</td><td>0.8 %</td><td>32</td><td>1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>4</td><td>0.7 %</td><td>34</td><td>1 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>205</td><td>72.9 %</td><td>253</td><td>72.7 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>47</td><td> / 64</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>2</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://www.google.se/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Sweden</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.ru/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Russia</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.gr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Greece</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.es/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Spain</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.it/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Italy</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://yandex.ru/" rel="nofollow" title="Search Engine Home Page [new window]" target="_blank">Yandex .ru</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.de/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Germany</a></td><td>1</td><td> / 1</td></tr>
</table></td>
<td valign="top">59</td><td valign="top">20.9 %</td><td valign="top">77</td><td valign="top">22.1 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>6</td><td>6</td></tr>
<tr><td class="aws">- <a href="http://progressive-seo.com" target="url" rel="nofollow">http://progressive-seo.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://webspress.xyz/article/6589323/the-ultimate-guide-on-how-to-get-more-blog-traffic/" target="url" rel="nofollow">http://webspress.xyz/article/6589323/the-ultimate-guide-on-how-t...</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.tqwh.net/blog/27937758/view/" target="url" rel="nofollow">http://www.tqwh.net/blog/27937758/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://mostlyblogging.top/6-tips-to-boost-your-website-traffic-in-2019/27937758/" target="url" rel="nofollow">http://mostlyblogging.top/6-tips-to-boost-your-website-traffic-i...</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://forum.mycat.gr/showthread.php" target="url" rel="nofollow">http://forum.mycat.gr/showthread.php</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://zoobrands.ru/katalog-brendov/item/1-tovary-dlya-sobak/5964-ultra-premium-direct" target="url" rel="nofollow">http://zoobrands.ru/katalog-brendov/item/1-tovary-dlya-sobak/596...</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">17</td><td valign="top">6 %</td><td valign="top">17</td><td valign="top">4.8 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>&nbsp;</td><td>&nbsp;</td><td>1</td><td>0.2 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>0 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>0 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>5 / 208 Visitors</td><td>2.4 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>841</td><td>81 %</td><td>11.06 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>155</td><td>14.9 %</td><td>90.40 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>23</td><td>2.2 %</td><td>215.15 KB</td></tr>
<tr><td valign="top">421</td><td class="aws">Unknown error</td><td>18</td><td>1.7 %</td><td>66.59 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
